<?xml version="1.0"?>
<x:doc  xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    xmlns:x='http://xsdtesting' 
    xsi:schemaLocation='http://xsdtesting attP023.xsd' >

<!-- 
use=absent, default="37" (may appear once, may have any value), instant xml value=38
-->

    <x:elem x:att="37"     ></x:elem>


 </x:doc>
